<?php
defined('BASEPATH') or exit('No direct script access allowed');

class Inicio extends CI_Controller
{

	protected $data;


	public function index()
	{
		$this->data['main_content'] = 'home';
		$this->vista();
	}

	public function vista()
	{
		$this->load->view('inicio', $this->data);
	}

	public function info()
	{
		phpinfo();
	}
}
